# Attachments Object

> Source: https://truto.one/docs/api-reference/unified-calendar-api/attachments/

Schema for the `Attachments` resource in **Unified Calendar API**.

## Properties

- **`id`** _(string)_
  The unique identifier of the attachment.
- **`name`** _(string)_
  The name of the attachment.
- **`event`** _(object)_
  The event associated with the attachment.
  - **`id`** _(string)_
    The unique identifier of the event.
  - **`title`** _(string)_
    The title of the event.
- **`mime_type`** _(string)_
  The MIME type of the attachment.
- **`url`** _(string)_
  The URL of the attachment.
- **`created_at`** _(string)_
  The date when the attachment was created.
- **`updated_at`** _(string)_
  The date when the attachment was updated.
- **`remote_data`** _(object)_
  Raw data returned from the remote API call.

## Methods

- [GET /unified/calendar/attachments](/docs/api-reference/unified-calendar-api/attachments/list) — List Attachments
